/* CSS Document */

/* clearfix
---------------------------------------------------- */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */


#kireinavi {
	margin: 0px;
	padding: 0px; 
  text-align: center;
}

a { text-decoration: none; border-bottom: none;}

table { font-size: 12px; line-height: 18px; color: #666666;}

#wrapper {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  color: #666666;
}


#main {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  
}
#main img {
  border: none;
	vertical-align: top;
	margin: 0px;
	text-align: left;
}
/* head
---------------------------------------------------- */
#head {
  width: 800px;
  height: 224px;
  margin: 0 auto;
  padding: 0 auto;
	background: #FFFFFF url(images/head_bg01.jpg) left top no-repeat;
}
.item {
 	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #0033FF;
	font-weight: bold;
 }
.sponsoring {
 	font-size: 10px;
	line-height: 12px;
	text-align: left;
	color: #803400;
 }


/* contentsBox1
---------------------------------------------------- */
#contentsBox1 {
	width: 760px;
	text-align: left;
	background: #FFFFFF url(images/wakuback.jpg) repeat-y left top;
  padding:0 0;
	margin: 0 auto;
; clip:   rect(   ); height: auto
}
#itemarea {
	width: 800px;
	height: auto;
	text-align: center;
	background: #FFFFFF url(images/bg02.jpg) no-repeat left top;
  padding:0;
	margin: 0 auto;
}
#voicearea {
	width: 800px;
	height: auto;
	text-align: center;
	background: #FFFFFF url(images/voice_bg.jpg) left top repeat-y;
  padding:0;
	margin: 0 auto;
}
#ranking {
	width: 760px;
	height: auto;
	text-align: center;
	background: #FFFFFF url(images/voice_bg.jpg) left top repeat-y;
  padding:0;
	margin: 10px auto;
}
.item_title {
  font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #7D4C79;
}
.review_title {
  font-size: 14px;
	font-weight: bold;
	text-align: left;
  padding:0;
	margin: 0 auto;
}
.ranking_text {
  font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #7F4C7B;
}
.motto_bt {
  width: 720px;
	height: 22px;
  padding: 0px;
	margin: 0 auto;
	text-align: right;
}
.tb {
	margin: 0 20px 0 20px;
}
.ph_bg { 
 width: 300px;
 height: auto;
 background: #CC99CC url(images/photobg.jpg) left top repeat;
 padding: 10px 0px 10px 0px;
 margin: 0 0 0 25px;
}

.ph_w { 
 width: 300px;
 height: auto;
 margin: 0px 10px;
}

.ph_bg2 { 
 width: 170px;
 height: auto;
 background: #CC99CC url(images/photobg.jpg) left top repeat;
 padding: 5px 0px 5px 0px;
 margin: 0 0 0 25px;
}

.ph_w2 { 
 width: 160px;
 height: auto;
 margin: 0px 5px;
}